html, body				{height: 100%;
						}
							
body					{background-position: center top;
						background-image: url(../images/flying-bg.jpg);
						background-repeat: repeat-x;
						background-color: #3f2207;
						margin: auto;
						padding: 0px;
						height: 100%;
						}

#frame					{text-align: left;
						width: 980px;
						margin: auto;
						z-index: 1;
						height: 100%;
						padding: 0px;
						background-image: url(../images/overberg-flying.jpg);
						background-repeat: no-repeat;
						}
						
#school-logo			{position: absolute;
						width: 364px;
						height: 59px;
						margin-left: 62px;
						margin-top: 54px;
						z-index: 8;
						}
						
#menu					{position: absolute;
						width: 160px;
						margin-left: 725px;
						margin-top: 140px;
						font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #565656;
						z-index: 8;
						}
						
#home					{position: absolute;
						width: 696px;
						height: 222px;
						margin-left: 42px;
						margin-top: 464px;
						background-repeat: no-repeat;
						font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #3f2207;
						z-index: 8;
						}
						
#flash					{position: absolute;
						width: 650px;
						margin-left: 60px;
						margin-top: 50px;
						font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #565656;
						z-index: 1;
						}
						
#contact				{position: absolute;
						width: 200px;
						margin-left: 700px;
						margin-top: 70px;
						font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #3f2207;
						z-index: 8;
						text-align:right;
						}
						
.bodytext				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #3f2207;
						}
						
.bodylink				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #3f2207;
						text-decoration: underline;
						}
						
.bodylink:hover			{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #3f2207;
						text-decoration: none;
						}
						
.bodytext2				{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #565656;
						}
						
.bodylink2				{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #565656;
						text-decoration: none;
						}
						
.bodylink2:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #828282;
						text-decoration: none;
						}
						
.bodytext3				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #bd854e;
						}
						
.bodylink3				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #bd854e;
						text-decoration: none;
						}
						
.bodylink3:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #d3a375;
						text-decoration: none;
						}
						
.heading				{font-family: trebuchet ms, verdana, arial;
						font-size: 18px;
						color: #3f2207;
						}
						
.headlink				{font-family: trebuchet ms, verdana, arial;
						font-size: 18px;
						color: #3f2207;
						text-decoration: none;
						}
						
.headlink:hover			{font-family: trebuchet ms, verdana, arial;
						font-size: 18px;
						color: #603b18;
						text-decoration: none;
						}
						
.heading2				{font-family: verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #3f2207;
						}
						
.headlink2				{font-family: verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #3f2207;
						text-decoration: none;
						}
						
.headlink2:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #603b18;
						text-decoration: none;
						}